## LassoIsInteractionResponse LassoIsInteractionResponse — <is:InteractionResponse> |

## Functions

#define | LASSO_IS_IS_INTERACTION_RESPONSE()
LassoIsInteractionResponse * | lasso_is_interaction_response_new ()

## Types and Values

struct | LassoIsInteractionResponse

## Description

Figure 198. Schema fragment for is:InteractionResponse

    <xs:complexType name="InteractionResponseType">
      <xs:sequence>
        <xs:element ref="lu:Status"/>
        <xs:choice>
          <xs:element name="InteractionStatement" type="InteractionStatementType"
            minOccurs="0" maxOccurs="unbounded"/>
            <xs:element name="Parameter" type="ParameterType" minOccurs="0" maxOccurs="unbounded"/>
          </xs:choice>
        </xs:sequence>
      </xs:complexType>

## Functions

### LASSO_IS_IS_INTERACTION_RESPONSE()

    #define             LASSO_IS_IS_INTERACTION_RESPONSE(obj)

### lasso_is_interaction_response_new ()

    LassoIsInteractionResponse *
    lasso_is_interaction_response_new ();

## Types and Values

### struct LassoIsInteractionResponse

    struct LassoIsInteractionResponse {
    	LassoNode parent; /* FIXME : inherit of LassoIsInquiryElement */

    	LassoUtilityStatus *Status;
    	GList *InteractionStatement; /* of LassoNode */
    	GList *Parameter; /* of LassoNode */
    };